> ## Documentation Index
> Fetch the complete documentation index at: https://developers.closebot.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete source transaction



## OpenAPI

````yaml https://megastream25-api.closebot.com/swagger/v1/swagger.json delete /agency/billing/transactions/source/{sourceId}/{id}
openapi: 3.0.1
info:
  title: CloseBot API
  version: v1
servers:
  - url: https://api.closebot.com
    description: CloseBot API Endpoint
security:
  - Key: []
paths:
  /agency/billing/transactions/source/{sourceId}/{id}:
    delete:
      tags:
        - Billing
      summary: Delete source transaction
      parameters:
        - name: sourceId
          in: path
          description: The source ID.
          required: true
          style: simple
          schema:
            type: string
        - name: id
          in: path
          description: ID of the transaction to delete.
          required: true
          style: simple
          schema:
            type: integer
            format: int32
      responses:
        '200':
          description: Success
components:
  securitySchemes:
    Key:
      type: apiKey
      description: CloseBot API Key Authorization
      name: X-CB-KEY
      in: header

````